# Vitest
vitest-report*/ 
vitest-coverage/
*.vitest.log
test-output.txt

# Playwright
playwright-report/
test-results/
playwright/.cache/
*.playwright.log

# Sentry Config File
.sentryclirc
/dev-dist
